burn_classes:
  unburned: 739393
  low: 58454
  moderate: 208759
  high: null
emampr_landcover_vote_2011:
  71: 785673
  43: 79162
  42: 51050
  82: 38763
  95: 34554
  41: 17251
  90: 16701
  11: 5002
  81: 4240
  22: 2802
  23: 673
  31: 646
  24: 127
soil_textures:
  clay loam: 1028040
  silt loam: 8604
